Skip to content

Jamie Kite
jgkite

@jgkite
jgkite merged pull request github/platform-samples#82
@jgkite
Update "Basics of Authentication" Gemfile to JSON version compatible with newer Rubies
3 commits with 7 additions and 3 deletions
@jgkite
jgkite commented on pull request github/platform-samples#82
@jgkite

@gjtorikian gentle bump.

jgkite commented on pull request github/platform-samples#82
@jgkite

@gjtorikian I made that change here. I'm still getting weird output after running bundle install against Ruby 2.2.2 but it does appear to work none…

@jgkite
  • @jgkite ee0c355
    Remove .ruby-version in favor of json version bump
jgkite commented on pull request github/platform-samples#82
@jgkite

I feel like locking to the JSON version might be a safer option I'm not aware of a JSON version that can be used with any version of Ruby, but wo…

@jgkite
@jgkite
jgkite opened pull request github/platform-samples#82
@jgkite
Specify Ruby version compatible with "Basics of Authentication" Gemfile
1 commit with 1 addition and 0 deletions
@jgkite
@jgkite
jgkite opened pull request github/platform-samples#81
@jgkite
Easier configuration for Basics of Authentication "Good" example
2 commits with 59 additions and 21 deletions
jgkite deleted branch better-basics-of-authentication-ux at github/platform-samples
@jgkite
  • @jgkite 38679ad
    Add a note about configuration to the README
Something went wrong with that request. Please try again.